Copy & paste within a same page preserving links is unreliable
Closed, ResolvedPublic

Description

As opposed to Bug 41193 (copy & paste from/to different pages), copy & paste within a same page does keep the format (mostly) and many times the links... but no always.

I haven't been able to see when the links are preserved or lost, but it's frequent enough for me not bothering to try anymore. Edit source to the rescue!


Version: unspecified
Severity: normal

bzimport added a project: VisualEditor.Via ConduitNov 22 2014, 1:49 AM
bzimport set Reference to bz50401.
Qgil created this task.Via LegacyJun 28 2013, 10:02 PM
Jdforrester-WMF added a comment.Via ConduitJul 15 2013, 1:18 AM

This should be fixed when bug 33105 is fixed; sorry!

  • This bug has been marked as a duplicate of bug 33105 ***

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.